MAL-2023-4484

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libreplacerandom/MAL-2023-4484.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4484
Published
2023-02-25T23:12:17Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libreplacerandom (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (0d66e244363f00ff563faf282dc77251136e6e3d7c817063be52c0f11ae92cf2)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libreplacerandom

Package

Name
libreplacerandom
View open source insights on deps.dev
Purl
pkg:pypi/libreplacerandom

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected